/* To my knowledge, no AI was used in the making of this file. However, large amounts are copy-pasted from areas that may have used AI */

body {
 background-color: #130b3d;
 margin: 0;
 height: 100%;
 display: table-cell;
 vertical-align: middle;
}

html {
  background-color: #130b3d;
  height: 100%;
  display: table;
  margin: auto
}

.title {
  font-family: "Fleur De Leah", cursive;
  font-weight: 400;
  font-style: normal;
  align-items: center;
  color: white;
  font-size: 125px;
  display: flex;
  justify-content: center;
  height: 200px;
}

.socials {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 10px;
  margin-bottom: 15px;
}

.zoom {
  transition: transform .2s;
}

.zoom:hover {
  transform: scale(1.5);
}

.nav-links {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  max-width: fit-content;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "wdth" 87;
  color: white
}

.nav-links-a:link, .nav-links-a:visited {
  color: white;
  background-color: transparent;
  text-decoration: none;
}


.nav-links-a:hover {
  color: #959595;
  background-color: transparent;
  text-decoration: underline;
}
